@charset "UTF-8";
/* CSS Document */

/* 中身======================================================================================================== */
.contents_inner .contact{
	border: solid 2px #CCC;
	padding: 20px;
	text-align: center;
	margin: 40px 0 0;
}
.contents_inner .contact em{
	display: inline-block;
	vertical-align: middle;
	font-weight: bold;
	font-size: 18px;
}
.contents_inner .contact .tel{
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 20px;
}

/* レスポンシブ======================================================================================================== */
@media print and (max-width: 670px), screen and (max-width: 670px){
.contents_inner .contact em{
	display: block;
}
.contents_inner .contact .tel{
	display: block;
	margin: 10px 0 0;
}
.contents_inner .contact .tel address a,
.contents_inner .contact .tel address a:link,
.contents_inner .contact .tel address a:visited{
	color: #D40003;
	font-size: 20px;
	line-height: 1.2;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


}
